Debian Bug report logs - #703359
ITP: ruby-mobile-fu -- allows detecting mobile devices that access a Rails application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Mon, 18 Mar 2013 19:09:06 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-mobile-fu/1.1.1-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703359; Package wnpp. (Mon, 18 Mar 2013 19:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 19:09:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-mobile-fu -- allows detecting mobile devices that access a Rails application
Date: Tue, 19 Mar 2013 00:37:38 +0530
package: wnpp
severity: wishlist

* Homepage: http://rubygems.org/gems/mobile-fu
* Version: 1.1.1
* Upstream Author: Brendan Lim, Ben Langfeld
* License: MIT
* Description: Want to automatically detect mobile devices that access
your Rails application? Mobile Fu allows you to do just that. People
can access your site from a Palm, Blackberry, iPhone, iPad, Nokia,
etc. and it will automatically adjust the format of the request from
:html to :mobile.



Owner recorded as Praveen A <praveen@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 04:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 08 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 15:03:28 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 15:03:28 GMT) Full text and rfc822 format available.

Message #14 received at 703359-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 703359-close@bugs.debian.org
Subject: Bug#703359: fixed in ruby-mobile-fu 1.1.1-1
Date: Thu, 18 Apr 2013 15:00:10 +0000
Source: ruby-mobile-fu
Source-Version: 1.1.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-mobile-fu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703359@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-mobile-fu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 18 Mar 2013 17:14:57 +0530
Source: ruby-mobile-fu
Binary: ruby-mobile-fu
Architecture: source all
Version: 1.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-mobile-fu - detect mobile requests from mobile devices in your Rails app
Closes: 703359
Changes: 
 ruby-mobile-fu (1.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #703359)
Checksums-Sha1: 
 2d511d6df338c9db9604ffd5f9714ca40dd51b6b 2074 ruby-mobile-fu_1.1.1-1.dsc
 cb76eefa3bf483d4fbd73faa4dc930803e8f4181 6876 ruby-mobile-fu_1.1.1.orig.tar.gz
 f54a5207015278fc0d9b10e9944da648edb99e87 2152 ruby-mobile-fu_1.1.1-1.debian.tar.gz
 23b61727ca4ffa5b2e604bc77052bc46511acad4 6988 ruby-mobile-fu_1.1.1-1_all.deb
Checksums-Sha256: 
 f92bea98b7d281eb5df97ca57871fd794f5e4128b23b731f312fe499b70940ee 2074 ruby-mobile-fu_1.1.1-1.dsc
 ae5256f6d2b0abe7e2269c1240248a867d9d85a56faa1d68f8cf59eb910c9181 6876 ruby-mobile-fu_1.1.1.orig.tar.gz
 c353bee2412d68cbc8dd6e1a9f307a99bca5d5f9d617c92003f0cc9253aee725 2152 ruby-mobile-fu_1.1.1-1.debian.tar.gz
 461356622d9c376f58ea1ef07c89c451aa1534fb53fa6520fb95b720d70ebbd7 6988 ruby-mobile-fu_1.1.1-1_all.deb
Files: 
 f9c90b73a2353cb7bc1b4ce7e2669a42 2074 ruby optional ruby-mobile-fu_1.1.1-1.dsc
 115a1593770894a8f1ba6a53574c836a 6876 ruby optional ruby-mobile-fu_1.1.1.orig.tar.gz
 7c17e8d2a4566b1c8c38a64351780b36 2152 ruby optional ruby-mobile-fu_1.1.1-1.debian.tar.gz
 6b244738daaa9b3f73d68298cb90a3c0 6988 ruby optional ruby-mobile-fu_1.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRYplFAAoJEM4fnGdFEsIqjGMP+wQCHFqzibnkIrE1hiDFpcmb
9NS6UPPMwxGMXWFXmbbj+EQGtJ9Q+d/DzgqURQKbclNKOYiDwoHbXsrPRt/XPYGf
CBljQ+SenR91+k9CpzD0lim9dQ1tQYZLe7/ZVZX4pSoiLiSSdYo0kFAAUKyim8oJ
zYGbBhpWs7zbYe7SoTBi0CUfGQlxgDphMI4fN63WhmmRlgUBPTNq3SXqev8eDYd5
J5OkT2fSBN1KkulurT55m9tACxiMmQr8nl4gl4vLEEouqx0m+i1rbPRCHtPb4+O6
LNf0JcFa9FUzYsOqKWwzTdFfeq6MR0arJltDz4bIELrEOrlaWm2pC0y1oRO31I8Y
r/HYZ2G8SxgjIBgotfJrcD95pXyVnyi7oS5G7/kqcdwGPiFOgVQ+1HUXXpewAdbh
vxVVN4wqxolwKTMP9KYwq7m7dJAY+/gq739WdgJrSsDk4OXaZ+pw3JN/6pTe2S7p
HBVIlvvIQui6VfqEVobkw0FAu2b0F6Zhm6hyWypuxPtSAMPSDuY6ydldfverYU/l
nH0VHzaBFL0EaGYo2IIArAp1k96D7JxYZtXYyoTKdd9PUU0gPry561pBjbCbrBdP
jJ8JG8rOWHvBS/wmZ8AjN1RO9c1KaCoLr4FSJDRnvj2PdTvH7ENjEMoOpQdMJRRV
UNQNWxVldwA/UOcXDFaj
=GHUU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:33:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:19:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.